




/* This Style sheet is INDEX.HTML only */



/*Fonts*/

body {font-family: Roboto; font-size: 16px; background-color: white; }
p {font-family: Roboto; font-size: 16px; background-color: white;}
h1 {font-weight: 300; font-size: 36px; margin-bottom: 10px; color: white;}
h2 {font-weight: 400; font-size: 20px;margin-top: -5px; color: white;}
h3 {font-weight: 300; font-size: 24px;}
h4 {font-weight: 300; font-size: 20px;}
h5 {font-weight: 400; font-size: 20px;margin-bottom: 10px; color: black;}
h6 {font-weight: 400; font-size: 36px;margin-bottom: 10px; color: black;}
h7 {font-weight: 400; font-size: 14px;margin-bottom: 10px; color: white;}
h33 {font-weight: 400; font-size: 18px; margin-bottom: 2px; color: black;}
h34 {font-family: Roboto; font-size: 16px; color: black;}
h35 {font-weight: 300; font-size: 24px; margin-bottom: 20px; color: white;}

/*upload image*/


.uploadcontainer {
  position: relative;
  width: 100%;
}

.uploadimage {
  display: block;
  width: 100%;
  height: auto;
}

.uploadoverlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  /*transition: .5s ease;*/
  background-color: white;
  outline: 1px solid black;
}

.uploadcontainer:hover .uploadoverlay {
  opacity: 1;
}

.uploadtext {
  color: black;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}



/*Layout*/

#background {width: 100%; margin: 0 auto; background-color: grey; clear: both; padding: 0px 50px 0px 50px; text-align: left; }

#header {width: 430px; height: 135px; background: url("images/header.png");}
#footer {max-width: 970px; height: 200px; background-color: white;}
#footer2 {max-width: 970px; height: 30px; background-color: white; text-align: left; font-size: 12px;}
.clear{clear: both; }
#big_box{max-width: 970px; margin: 0 auto; background-color: grey; clear: both; padding: 50px 30px 50px 0px; text-align: left; }
#logo{border: 1px solid #444;}




/*Buttons*/

/*input[type=button], input[type=submit], input[type=reset] {
    background-color: #42A940;
    border: none;
    color: white;
    font-size: 14px;
    padding: 10px 20px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}*/

/*input[type=button]:hover{color:#000!important;background-color:#fff!important;outline: 1px solid black;outline-offset: -1px;}
input[type=submit]:hover{color:#000!important;background-color:#fff!important;outline: 1px solid black;outline-offset: -1px;}
input[type=reset]:hover{color:#000!important;background-color:#fff!important;outline: 1px solid black;outline-offset: -1px;}*/



/* Links */

a:visited { text-decoration: none; color:black; }
a:hover { text-decoration: none; color:white; }
a:focus { text-decoration: none; color:black; }
a:active { text-decoration: none; color:black }




/*Body Styling*/


a {
	text-decoration: none;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  color: #000000;
  line-height: 1.5em;
  position: relative;
}
.wrapper {
  background-color: white;
  width: 100%;
  height: 100%;
  position: relative;
  padding: 40px 40px;
}
.wrapper section {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0px 20px 0px 20px;
}

.wrapper section p {
  margin-bottom: 40px;
}

header {
	padding: 40px;
}


footer {
	padding: 40px 0;
}

header {
	padding: 40px 0;
}

hr {
  border: 0;
  height: 1px;
  background: #000;
}








/*Boxes*/

.box
{
     background-color: #fff;
     border: solid 1px #000;
     overflow: hidden;
     padding: 20px 0px 0px 0px;
     text-align: left;

}

.pricecalcbox
{
	 background-color: #fff;
     border: solid 1px #000;
     text-align: center;
     padding: 65px 20px 0px 20px;
     width: 100;

}

.pricecalcbox2
{
	 background-color: #fff;
     border: solid 1px #000;
     text-align: center;
     padding: 65px 0px 0px 40px;
     max-width: 720px;
     height: 400px;

}


/*Blockquotes*/

.l-quote {
  position: relative;
  width: 100%;
  padding: 40px 10px 10px 10px;


  color: black;
  background: white;
}


blockquote {
  font: 20px / 1.2 'Roboto', sans-serif;
}

cite {
  display: block;
  margin: 1.5em 0 0;
  font: 18px / 1.2 Roboto, sans-serif;
}
cite:before {
  content: "— ";
}
